{% extends "starbase.html" %}
{% load server_tags %}
{% load humanize %}
{% load static %}
{% load crispy_forms_tags %}

{% block page_title %}
    Update Post
{% endblock %}

{% block extras %}

    <script type="text/javascript"
            src="{% static "lib/pagedown/Markdown.Converter.js" %}"></script>
    <script type="text/javascript"
            src="{% static "lib/pagedown/Markdown.Sanitizer.js" %}"></script>
    <script type="text/javascript"
            src="{% static "lib/pagedown/Markdown.Editor.js" %}"></script>

    {#  Markdown editor style #}
    <link rel="stylesheet" href={% static "lib/pagedown/markdown.css" %}>

{% endblock %}

{% block content %}

    <div class="page-content-container">

        <div class="page-content">
            <br>
            {% crispy form %}
        </div>
    </div>

{% endblock %}
